class Chalk {
  static red(text: string): string {
    return "§c" + text + "§r";
  }
  static yellow(text: string): string {
    return "§e" + text + "§r";
  }
  static green(text: string): string {
    return "§a" + text + "§r";
  }
  static blue(text: string): string {
    return "§9" + text + "§r";
  }
  static aqua(text: string): string {
    return "§b" + text + "§r";
  }
  static white(text: string): string {
    return "§f" + text + "§r";
  }
  static black(text: string): string {
    return "§0" + text + "§r";
  }
  static gold(text: string): string {
    return "§6" + text + "§r";
  }
  static gray(text: string): string {
    return "§7" + text + "§r";
  }
  static darkRed(text: string): string {
    return "§4" + text + "§r";
  }
  static darkGreen(text: string): string {
    return "§2" + text + "§r";
  }
  static darkBlue(text: string): string {
    return "§1" + text + "§r";
  }
  static darkAqua(text: string): string {
    return "§3" + text + "§r";
  }
  static darkPurple(text: string): string {
    return "§5" + text + "§r";
  }
  static darkGray(text: string): string {
    return "§8" + text + "§r";
  }
  static lightPurple(text: string): string {
    return "§d" + text + "§r";
  }
  static bold(text: string): string {
    return "§l" + text + "§r";
  }
  static italic(text: string): string {
    return "§o" + text + "§r";
  }
  static underline(text: string): string {
    return "§n" + text + "§r";
  }
  static strikethrough(text: string): string {
    return "§m" + text + "§r";
  }
  static obfuscated(text: string): string {
    return "§k" + text + "§r";
  }
  static reset(text: string): string {
    return "§r" + text + "§r";
  }
}

export default Chalk;
